top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration Why to Join

Facebook Login
Site Registration
Print Preview

Script for network reconfig after Centos 5 to 6 upgrade?

0 votes
35 views

I need to upgrade a bunch of centos 5 servers to 6.x in the near future, mostly keeping the same connectivity and functionality. Are there any tools that will examine a running 5.x box and produce the appropriate /etc/udev/rules.d/70-persistent-net.rules (etc). to make the same box come up with the same interface names with the same IPs it had before?

posted Jul 17, 2013 by anonymous

Share this question
Facebook Share Button Twitter Share Button Google+ Share Button LinkedIn Share Button Multiple Social Share Button

1 Answer

+1 vote

Please install puppet.

answer Jul 17, 2013 by anonymous
How would puppet do anything before the IPs get assigned to the right NICs?
Similar Questions
+3 votes

I'm looking to setup a git server under CentOS 6.5 x64 that will serve 2-5 .NET developers using Visual Studio Pro 2013. I've been reading that Visual Studio 2013 now has 'native git support', but as I've been reading into this more and more, it appears to me that the 'native git support' is really the fact that Team Foundation Server has git support on it and that I'd need to setup TFS in order to use the Visual Studio 2013's native git support. Can anyone either confirm and/or deny this for me? My personal suspicion is that I will need to implement TortiseGIT to do what I want to do, but wanted to throw this question.

If, in actuality, I can use a CentOS git server with Visual Studio 2013, can anyone point me in the direction of an FAQ/directions/YouTube video/book/anything for how to setup something like this? I have the resources to setup a CentOS git server (which will also host some DreamWeaver CC users as well on other projects), but setting up a dedicated TFS server isn't an option, hence why I'm looking into this.

0 votes

On my Mac, running python 2.7, I upgraded from 1.4 to 1.5 by doing this:

rm -rf /Library/Python/2.7/site-packages/django

Followed by python setup.py install in the dir I untar-ed Django-1.5.1 to.This all worked fine.

On a Centos system running python 2.6 I did: rm -rf /usr/lib/python2.6/site-packages/django followed by the
setup.py install. My django app is working, and appears to be running 1.5, however anytime I use manage.py (for collectstatic or syncdb or test, for example) I get these messages:

/usr/lib/python2.6/site-packages/django/core/management/__init__.py:465:
DeprecationWarning: The 'execute_manager' function is deprecated, you likely need to update your 'manage.py'; please see the Django 1.4 release notes (https://docs.djangoproject.com/en/dev/releases/1.4/).

/usr/lib/python2.6/site-packages/django/core/management/__init__.py:409:
DeprecationWarning: The 'setup_environ' function is deprecated, you likely need to update your 'manage.py'; please see the Django 1.4 release notes (https://docs.djangoproject.com/en/dev/releases/1.4/).

So it seems I still have some 1.4 stuff around. I don't get this on my Mac. How can I get rid of these messages?


Useful Links with Similar Problem
Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#280, 3rd floor, 5th Main
6th Sector, HSR Layout
Bangalore-560102
Karnataka INDIA.
QUERY HOME
...